[VERSION]
ver=2
skinname=X-Pulse
skinauthor=:: Jay-z2'K ::
authoremail=J.ERMEL@mageos.com
authorurl=
skincomments=Edition of Almediadev

[PICTURES]
picture=main.bmp
mask=mask.bmp
rolluppicture=
rollupmask=
activepicturescount=4
0=active.bmp
1=controls.bmp
2=pw.bmp
3=menuitems.bmp

[CURSORS]
startcursorindex=1
cursorscount=0

[FORMINFO]
lefttoppoint=80,31
righttoppoint=116,31
leftbottompoint=13,140
rightbottompoint=203,141
clientrect=8,21,208,155
maskrectarea=5,5,210,155
hittestlefttoppoint=8,23
hittestrighttoppoint=209,27
hittestleftbottompoint=6,134
hittestrightbottompoint=207,133
rollupleftpoint=82,10
rolluprightpoint=112,10
mainmenurect=0,0,0,0
iconrect=0,0,0,0
mainmenupopupup=0
borderwidth=4
cursorindex=-1

[POPUPWINDOW]
windowpictureindex=2
maskpictureindex=-1
lefttoppoint=4,4
righttoppoint=65,2
leftbottompoint=2,65
rightbottompoint=66,66
itemsrect=1,1,68,68
cursorindex=-1
scrollmarkercolor=0
scrollmarkeractivecolor=16744448

[HINTWINDOW]
windowpictureindex=-1
maskpictureindex=-1
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0

[SKINAREAS]
count=0

[SKINOBJECTS]
count=12
0=rollupbutton:stdbutton
1=caption1:caption
2=MENUITEM:menuitem
3=closebutton:stdbutton
4=maxbutton:stdbutton
5=minbutton:stdbutton
6=mainmenubaritem:mainmenubaritem
7=sysmenubutton:stdbutton
8=menubarsysmenubutton:mainmenubarbutton
9=menubarclosebutton:mainmenubarbutton
10=menubarmaxbutton:mainmenubarbutton
11=menubarminbutton:mainmenubarbutton

[rollupbutton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=27,2,41,16
activeskinrect=17,78,31,92
morphing=0
morphkind=mkdefault
downrect=17,64,31,78
groupindex=-1
command=cmrollup
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[caption1]
rollup=0
activepictureindex=-1
cursorindex=-1
skinrect=73,2,125,16
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
defaultcaption=1
textrect=6,0,47,14
fontname=ËÎÌå
fontheight=14
fontstyle=
fontcolor=8421504
activefontcolor=0
alignment=tacenter
shadow=0
shadowcolor=0
activeshadowcolor=0

[MENUITEM]
rollup=0
activepictureindex=3
cursorindex=-1
skinrect=2,41,84,59
activeskinrect=2,1,84,19
morphing=0
morphkind=mkdefault
itemleftoffset=20
itemrightoffset=15
dividerrect=2,31,84,39
dividerleftoffset=20
dividerrightoffset=2
textrect=15,1,70,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
unenabledfontcolor=8421504

[closebutton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=183,3,193,14
activeskinrect=19,3,29,14
morphing=0
morphkind=mkdefault
downrect=3,3,13,14
groupindex=-1
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[maxbutton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=149,3,159,14
activeskinrect=19,24,29,35
morphing=0
morphkind=mkdefault
downrect=3,24,13,35
groupindex=-1
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[minbutton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=166,3,176,14
activeskinrect=19,45,29,56
morphing=0
morphkind=mkdefault
downrect=3,45,13,56
groupindex=-1
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[mainmenubaritem]
rollup=0
activepictureindex=3
cursorindex=-1
skinrect=1,90,48,106
activeskinrect=1,70,48,86
morphing=0
morphkind=mkdefault
itemleftoffset=3
itemrightoffset=3
downrect=49,70,96,86
textrect=7,0,41,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
unenabledfontColor=8421504

[sysmenubutton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=10,2,24,16
activeskinrect=0,78,14,92
morphing=0
morphkind=mkdefault
downrect=0,64,14,78
groupindex=-1
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[menubarsysmenubutton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=33,49,48,64
activeskinrect=48,49,63,64
morphing=0
morphkind=mkdefault
downrect=63,49,78,64
groupindex=-1
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[menubarclosebutton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=33,33,48,48
activeskinrect=48,33,63,48
morphing=0
morphkind=mkdefault
downrect=63,33,78,48
groupindex=-1
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[menubarmaxbutton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=33,17,48,32
activeskinrect=48,17,63,32
morphing=0
morphkind=mkdefault
downrect=63,17,78,32
groupindex=-1
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[menubarminbutton]
rollup=0
activepictureindex=0
cursorindex=-1
skinrect=33,1,48,16
activeskinrect=48,1,63,16
morphing=0
morphkind=mkdefault
downrect=63,1,78,16
groupindex=-1
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0

[SKINCONTROLS]
count=45
0=button:button
1=toolbutton:button
2=toolpanel:panel
3=checkbox:checkradio
4=tab:tab
5=radiobox:checkradio
6=label:label
7=grid:grid
8=edit:edit
9=memo:memo
10=vscrollbar:scrollbar
11=hscrollbar:scrollbar
12=trackbar:trackbar
13=htrackbar:trackbar
14=gauge:gauge
15=vgauge:gauge
16=stdlabel:stdlabel
17=panel:panel
18=groupbox:panel
19=listbox:listbox
20=checklistbox:checklistbox
21=combobox:combobox
22=spinedit:spinedit
23=statusbar:panel
24=statuspanel:label
25=hupdown:updown
26=vupdown:updown
27=buttonedit:edit
28=captionlistbox:listbox
29=captionchecklistbox:checklistbox
30=captioncombobox:combobox
31=mainmenubar:mainmenubar
32=controlbar:controlbar
33=vsplitter:splitter
34=hsplitter:splitter
35=resizebutton:button
36=bothhscrollbar:scrollbar
37=bigtoolpanel:panel
38=rolluppanel:panel
39=bigtoolbutton:button
40=toolmenubutton:menubutton
41=bigtoolmenubutton:menubutton
42=bigtoolmenutrackbutton:menubutton
43=toolmenutrackbutton:menubutton
44=scrollbox:scrollbox

[button]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=0,0,50,22
lefttoppoint=5,9
righttoppoint=43,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,49,21
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
morphing=0
morphkind=mkdefault
activeskinrect=52,0,102,22
downskinrect=52,24,102,46

[toolbutton]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=4,173,34,199
lefttoppoint=4,11
righttoppoint=25,14
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,27,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
morphing=0
morphkind=mkdefault
activeskinrect=34,173,65,199
downskinrect=65,173,96,199

[toolpanel]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=310,172,346,200
lefttoppoint=3,11
righttoppoint=33,14
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,35,27
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0

[checkbox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=2,100,48,116
lefttoppoint=17,7
righttoppoint=43,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,45,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=50,100,96,116
checkimagearea=3,3,13,13
textarea=18,1,45,15
checkimagerect=154,76,164,86
uncheckimagerect=154,87,164,97

[tab]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=102,101,150,145
tabrect=1,47,51,65
activetabrect=51,47,101,65
focustabrect=51,47,101,65
clientrect=2,2,46,42
lefttoppoint=4,4
righttoppoint=43,5
leftbottompoint=6,38
rightbottompoint=42,39
tableftoffset=10
tabrightoffset=10
tabsbgrect=104,103,148,120
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=16777215
updown=hupdown

[radiobox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=2,100,48,116
lefttoppoint=16,7
righttoppoint=41,6
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,45,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=50,100,96,116
checkimagearea=3,3,13,13
textarea=20,1,45,15
checkimagerect=168,76,178,86
uncheckimagerect=168,87,178,97

[label]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=49,118,96,132
lefttoppoint=6,6
righttoppoint=44,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,46,13
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[grid]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=0,0,0,0
fixedcellrect=0,0,50,22
selectcellrect=52,24,102,46
focuscellrect=52,0,102,22
fixedcellleftoffset=5
fixedcellrightoffset=5
fixedcelltextrect=3,3,46,19
cellleftoffset=5
cellrightoffset=5
celltextrect=4,3,45,18
linescolor=8421504
bgcolor=16777215
bgpictureindex=-1
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
selectfontcolor=16777215
focusfontcolor=16777215
fixedfontname=Arial
fixedfontheight=14
fixedfontstyle=fsbold
fixedfontcolor=0

[edit]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=137,50,180,72
lefttoppoint=5,11
righttoppoint=37,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,40,19
activeskinrect=102,147,145,169
fontname=Arial
fontheight=14
fontstyle=
fontcolor=8421504
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0

[memo]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=102,101,150,145
lefttoppoint=5,5
righttoppoint=44,3
leftbottompoint=4,40
rightbottompoint=45,40
clientrect=2,2,46,42
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
bgcolor=16777215
activebgcolor=16777215

[vscrollbar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=104,1,121,70
lefttoppoint=7,25
righttoppoint=0,0
leftbottompoint=7,41
rightbottompoint=0,0
clientrect=1,1,16,68
trackarea=2,21,14,47
upbuttonrect=1,53,16,68
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,16,16
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
thumbrect=123,1,135,19
activethumbrect=123,20,135,38
downthumbrect=123,20,135,38
thumboffset1=5
thumboffset2=5

[hscrollbar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=2,67,71,84
lefttoppoint=25,6
righttoppoint=44,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,68,16
trackarea=22,2,46,14
upbuttonrect=53,1,68,16
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,16,16
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
thumbrect=2,86,20,98
activethumbrect=22,86,40,98
downthumbrect=22,86,40,98
thumboffset1=5
thumboffset2=5

[trackbar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=199,32,215,71
lefttoppoint=6,11
righttoppoint=0,0
leftbottompoint=7,26
rightbottompoint=0,0
clientrect=1,1,15,38
trackarea=2,7,14,32
buttonrect=216,32,228,51
activebuttonrect=216,53,228,72
vertical=1

[htrackbar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=199,1,238,17
lefttoppoint=10,6
righttoppoint=26,6
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,38,15
trackarea=8,2,31,14
buttonrect=199,18,218,30
activebuttonrect=220,18,239,30
vertical=0

[gauge]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=49,118,96,132
lefttoppoint=2,7
righttoppoint=44,6
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,0,46,13
progressarea=0,0,47,14
progressrect=2,118,48,132
beginoffset=5
endoffset=5
vertical=0
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0

[vgauge]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=260,1,274,48
lefttoppoint=6,4
righttoppoint=0,0
leftbottompoint=6,43
rightbottompoint=0,0
clientrect=1,1,13,46
progressarea=0,0,14,47
progressrect=241,1,255,47
beginoffset=5
endoffset=5
vertical=1
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0

[stdlabel]
pictureindex=-1
maskpictureindex=-1
cursorindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[panel]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=102,101,150,145
lefttoppoint=3,3
righttoppoint=44,3
leftbottompoint=4,40
rightbottompoint=43,40
clientrect=2,2,46,42
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0

[groupbox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=213,88,285,149
lefttoppoint=33,21
righttoppoint=49,20
leftbottompoint=3,55
rightbottompoint=68,56
clientrect=2,17,70,59
captionrect=27,3,55,14
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[listbox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=102,101,150,145
lefttoppoint=3,3
righttoppoint=44,3
leftbottompoint=3,40
rightbottompoint=43,40
clientrect=2,2,46,42
itemrect=104,111,148,129
activeitemrect=154,111,198,129
focusitemrect=154,131,198,149
itemleftoffset=2
itemrightoffset=2
itemtextrect=3,0,42,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
scrollbarname=vscrollbar

[checklistbox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=102,101,150,145
lefttoppoint=4,4
righttoppoint=43,4
leftbottompoint=4,39
rightbottompoint=43,39
clientrect=2,2,46,42
itemrect=104,111,148,129
activeitemrect=154,111,198,129
focusitemrect=154,131,198,149
itemleftoffset=2
itemrightoffset=2
itemtextrect=20,0,42,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
scrollbarname=vscrollbar
itemcheckrect=3,0,18,18
uncheckimagerect=154,87,164,97
checkimagerect=154,76,164,86

[combobox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=137,2,195,24
lefttoppoint=5,11
righttoppoint=37,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,41,20
itemrect=139,4,178,22
focusitemrect=153,151,192,169
itemleftoffset=2
itemrightoffset=2
itemtextrect=2,1,37,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=0
buttonrect=42,0,58,22
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
listboxname=listbox

[spinedit]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=137,26,195,48
lefttoppoint=6,9
righttoppoint=37,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,40,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
upbuttonrect=42,0,58,11
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=42,11,58,22
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0

[statusbar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=3,136,51,164
lefttoppoint=4,15
righttoppoint=31,15
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,32,25
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0

[statuspanel]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=57,136,95,158
lefttoppoint=2,10
righttoppoint=35,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,1,36,20
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[hupdown]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=363,104,399,121
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=21,1,35,16
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,16,16
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0

[vupdown]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=363,66,380,102
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=1,1,16,16
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=1,20,16,35
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0

[buttonedit]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=276,26,342,48
lefttoppoint=4,8
righttoppoint=39,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,40,19
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
buttonrect=43,0,66,22
activebuttonrect=128,75,151,97
downbuttonrect=102,75,125,97

[captionlistbox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=288,88,360,149
lefttoppoint=9,18
righttoppoint=27,18
leftbottompoint=5,56
rightbottompoint=68,57
clientrect=2,17,70,59
itemrect=104,111,148,129
activeitemrect=154,111,198,129
focusitemrect=154,131,198,149
itemleftoffset=2
itemrightoffset=2
itemtextrect=3,0,42,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=3,3,35,14
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=59,3,69,13
activeupbuttonrect=349,76,359,86
downupbuttonrect=308,76,318,86
downbuttonrect=49,3,59,13
activedownbuttonrect=339,76,349,86
downdownbuttonrect=298,76,308,86
checkbuttonrect=39,3,49,13
activecheckbuttonrect=329,76,339,86
downcheckbuttonrect=288,76,298,86
scrollbarname=vscrollbar

[captionchecklistbox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=288,88,360,149
lefttoppoint=7,18
righttoppoint=29,19
leftbottompoint=5,56
rightbottompoint=67,56
clientrect=2,17,70,59
itemrect=104,111,148,129
activeitemrect=154,111,198,129
focusitemrect=154,131,198,149
itemleftoffset=2
itemrightoffset=2
itemtextrect=20,0,42,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=2,3,36,15
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=59,3,69,13
activeupbuttonrect=349,76,359,86
downupbuttonrect=308,76,318,86
downbuttonrect=49,3,59,13
activedownbuttonrect=339,76,349,86
downdownbuttonrect=298,76,308,86
checkbuttonrect=39,3,49,13
activecheckbuttonrect=329,76,339,86
downcheckbuttonrect=288,76,298,86
scrollbarname=vscrollbar
itemcheckrect=3,0,18,18
uncheckimagerect=154,87,164,97
checkimagerect=154,76,164,86

[captioncombobox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=137,2,195,24
lefttoppoint=5,11
righttoppoint=37,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,41,20
itemrect=139,4,178,22
focusitemrect=153,151,192,169
itemleftoffset=2
itemrightoffset=2
itemtextrect=2,1,37,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=0
buttonrect=42,0,58,22
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
listboxname=captionlistbox

[mainmenubar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=195,151,242,169
itemsrect=3,1,44,17
menubaritem=mainmenubaritem
closebutton=menubarclosebutton
minbutton=menubarminbutton
maxbutton=menubarmaxbutton
sysmenubutton=menubarsysmenubutton
trackmarkcolor=8421504
trackmarkactivecolor=0

[controlbar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=102,101,150,145
lefttoppoint=3,3
righttoppoint=43,3
leftbottompoint=3,40
rightbottompoint=43,40
clientrect=2,2,46,42
itemrect=232,54,276,81

[vsplitter]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=271,152,279,170
lefttoppoint=4,2
righttoppoint=0,0
leftbottompoint=4,15
rightbottompoint=0,0
clientrect=0,0,0,0

[hsplitter]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=251,152,269,160
lefttoppoint=3,3
righttoppoint=15,3
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0

[resizebutton]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=4,173,34,199
lefttoppoint=4,4
righttoppoint=25,5
leftbottompoint=4,21
rightbottompoint=25,20
clientrect=3,3,27,23
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=0
activefontcolor=12632256
downfontcolor=16777215
morphing=0
morphkind=mkdefault
activeskinrect=34,173,65,199
downskinrect=65,173,96,199

[bothhscrollbar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=283,152,369,169
lefttoppoint=25,6
righttoppoint=44,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,68,16
trackarea=22,2,46,14
upbuttonrect=53,1,68,16
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=1,1,16,16
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
thumbrect=2,86,20,98
activethumbrect=22,86,40,98
downthumbrect=22,86,40,98
thumboffset1=5
thumboffset2=5

[bigtoolpanel]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=377,156,413,197
lefttoppoint=2,19
righttoppoint=33,19
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,35,40
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0

[rolluppanel]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=344,1,416,62
lefttoppoint=24,18
righttoppoint=50,17
leftbottompoint=2,58
rightbottompoint=69,58
clientrect=2,17,70,59
captionrect=20,2,56,15
rollupmarkerrect=3,3,19,14
restoremarkerrect=324,4,340,15
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[bigtoolbutton]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=4,201,44,240
lefttoppoint=4,19
righttoppoint=36,20
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,37,36
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
morphing=0
morphkind=mkdefault
activeskinrect=46,201,86,240
downskinrect=87,201,127,240

[toolmenubutton]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=100,173,130,199
lefttoppoint=3,11
righttoppoint=20,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,22,25
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
morphing=0
morphkind=mkdefault
activeskinrect=130,173,161,199
downskinrect=161,173,192,199
trackbuttonrect=0,0,0,0

[bigtoolmenubutton]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=290,201,330,240
lefttoppoint=3,18
righttoppoint=27,19
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,3,31,37
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
morphing=0
morphkind=mkdefault
activeskinrect=332,201,372,240
downskinrect=373,201,413,240
trackbuttonrect=0,0,0,0

[bigtoolmenutrackbutton]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=130,201,182,240
lefttoppoint=3,20
righttoppoint=35,17
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,36,37
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
morphing=0
morphkind=mkdefault
activeskinrect=183,201,235,240
downskinrect=237,201,289,240
trackbuttonrect=38,0,52,39

[toolmenutrackbutton]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=197,173,233,199
lefttoppoint=3,12
righttoppoint=19,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,22,24
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
morphing=0
morphkind=mkdefault
activeskinrect=235,173,271,199
downskinrect=273,173,309,199
trackbuttonrect=24,0,36,26

[scrollbox]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=102,101,150,145
lefttoppoint=2,2
righttoppoint=45,2
leftbottompoint=2,41
rightbottompoint=45,41
clientrect=2,2,46,42

